from os.path import join

from .base import *  # NOQA
from .base import BASE_DIR

AUTH_PASSWORD_VALIDATORS = []

SECRET_KEY = 'secret_key_not_secret'

BO_API_URL = 'http://127.0.0.1:8000'

CONFIG_FILE_PATH = join(BASE_DIR, 'test', 'owltail.test.conf')

DEFAULT_SONGS_FOLDER = join(BASE_DIR, 'test', 'files', 'songs')

SERIAL_NUMBER_READ_COMMAND = 'cat /proc/cpuinfo | grep microcode | head -n 1'
